﻿body{
	font:400 14px/24px 'Open Sans';
	color:#333;
}

h1, h2, h3, p, ul, ol, table, form, iframe, .exhibition{
	margin-top:0;
	margin-bottom:24px;
}

.rood{
	color:#d2232a;
}

.exhibition-title{
	font:400 22px/normal 'Open Sans';
	color:#d2232a;
}

.gallery{
	margin-bottom:24px !important;
}

.gallery-item img{
	    -webkit-box-shadow: 1px 2px 5px rgba(1,2,2,.31);
    -moz-box-shadow: 1px 2px 5px rgba(1,2,2,.31);
    box-shadow: 1px 2px 5px rgba(1,2,2,.31);
    border: solid 8px #fff !important;
    background: #fff;
}

.exhibition .button{
    float: right;
    margin-top: 15px;
}

.fa-stack.fa-lg{
	position:fixed;
	right:15px;
	bottom:15px;
	cursor:pointer;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.fa-stack.fa-lg.cd-is-visible,
.fa-stack.fa-lg.cd-fade-out,
.no-touch .fa-stack.fa-lg:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.fa-stack.fa-lg.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.fa-stack.fa-lg.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.fa-stack.fa-lg:hover {
  opacity: 1;
}

.extra{
	color:#686868;
}

.jumbotron{
	background:none;
	margin:0;
	padding:0;
	float:left;
	clear:both;
	width:100%;
}

.jumbotron h1,
.jumbotron h2,
.jumbotron h3,
.jumbotron p,
.jumbotron ul,
.jumbotron ol,
.jumbotron table{
	font-size:14px;
	font-weight:400;
	font-style:normal;
	margin-bottom:24px;
	margin-top:0;
}

.d-table{
	display: table;
    height: 100%;
    width: 100%;
}

.d-table-c{
	display: table-cell;
    height: 100%;
    vertical-align: middle;
}

.jumbotron h1{
	padding-bottom:5px;
}

.jumbotron h1,
.jumbotron h1 a{
	font-size:36px !important;
	border-bottom:solid 1px #d8d8d8;
	color:#d2232a;
	font-weight:300;
}

.jumbotron h2,
.jumbotron h2 a{
	font-size:18px !important;
	color:#d2232a;
	margin-bottom:5px;
}

.jumbotron h3,
.jumbotron h3 a{
	font-size:16px !important;
	color:#d2232a;
	margin-bottom:5px;
}

em{
	font-style:italic !important;
}

strong{
	font-weight:700 !important;
}

a,
a:hover,
a:focus{
	color:#d2232a;
}

hr{
	float:left;
	clear:both;
	width:100%;
	border-top:solid 1px #c9c9c9;
	margin:24px 0 48px;
}

.button,
.button:hover,
.button:focus{
	display:inline-block;
	text-decoration:none !important;
	outline:none;
	border:none;
	border-radius:4px;
	color:#fff;
	background:#d2232a;
	padding:0 10px !important;
	line-height:27px;
}

form.search-form{
	margin:0;
}

#logoholder{
    margin-bottom: -44px;
	margin-top:-38px;
    float: left;
}

.navbar-default{
	min-height:0;
	background:url(../images/navbar-bg.png) repeat-x;
	border:none;
	margin:0;
	width:100%;
	float:left;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.85);
	-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.85);
	box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.85);
}

#sliderholder,
#content{
	padding:0;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.85);
	-moz-box-shadow:    0px 0px 20px 0px rgba(0, 0, 0, 0.85);
	box-shadow:         0px 0px 20px 0px rgba(0, 0, 0, 0.85);
}

#content{
	position:relative;
	z-index:-1;
	padding-top:90px;
	padding-bottom:110px;
	background:#fff url(../images/foot-bg.png) center top repeat-x;
}

.gform_wrapper.two-column_wrapper .gform_body{
	margin:0 -15px;
}

.gform_wrapper.two-column_wrapper ul.gform_fields {
	display: none;
	margin:0 !important;
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
	display: block;
	float: left;
	width: 50%;
}

.gform_column2 {
	display: block;
	float: left;
	width: 100%;
}

.gform_wrapper.two-column_wrapper ul.gform_column li.gsection:first-child {
	display: none;
}

#content ul{
	list-style:none;
	padding:0;
}

ul.sub-menu {
	margin-bottom: 0px !important;
}

#content ul li{
	position:relative;
	padding:0 0 0 15px;
}

#content ul li.gfield:before{
	display:none;
}

#content ul li:before{
	position:absolute;
	content:"";
	left:0;
	top:9px;
	width:6px;
	height:6px;
	border-radius:50%;
	background:#d2232a;
}


.blok{
	border:solid 1px #d8d8d8;
	float:left;
	width:100%;
	margin:0 0 13px;
}

.img-blok{
	border-right:solid 1px #d8d8d8;
	background:#fff;
	text-align:center;
	padding-top:15px;
	padding-bottom:12px;
}

.img-blok img{
	display:inline-block;
	float:none;
	border-radius:50%;
}

.inner-blok{
	padding-top:15px;
	padding-bottom:12px;	
}

.title-blok{
	padding-top:15px;
	padding-bottom:12px;
	border-bottom:solid 1px #d8d8d8;
}

.waarde-blok{
	border-right:solid 1px #d8d8d8;
	border-left:solid 1px #d8d8d8;
}

#material-menu li a{
	position:relative;
	font-weight:700;
	color:#212121;
}

#material-menu li.current-menu-item a,
#material-menu li:hover a{
	color:#ce282a;
}

#material-menu li a:after{
	content:" »";
	color:#d2232a;
}

#material-menu li.current-menu-item a:after,{
	display:none;
}

.navbar>.container .navbar-brand{
	height:auto;
	padding:0;
	margin:0;
}

#breadcrumbsholder{
	background:url(../images/breadcrumb-bg.jpg) center top no-repeat;
	font:400 14px/normal 'Open Sans';
	color:#444649;
	padding:28px 0;
	position:relative;
	z-index:3;
}

#breadcrumbsholder a{
	font:400 14px/normal 'Open Sans';
	color:#444649;
}

#breadcrumbsholder span{
	color:#ce2529;
}

#blokken{
	background:url(../images/home-blok-bg.jpg) center top;
    padding-bottom: 50px;
}

#blokken .col-sm-4{
	margin-top:-130px;
	position:relative;
	z-index:150;
}

#blokken .col-sm-6{
	margin-top:75px;
	position:relative;
	z-index:150;
}

.bloklink{
	background:#fff;
	border:solid 2px #d2232a;
	border-radius:50%;
	width:30px;
	height:30px;
	display:inline-block;
	text-align:center;
	transition:all 0.3s;
    position: relative;
    bottom: -23px;
}

#sliderholder{
	position:relative;
}

.bloklink span{
	width:9px;
	height:15px;
	background:url(../images/arrow.png) left top no-repeat;
	overflow:hidden;
	display:inline-block;
    margin: 5px 0 0 3px;
	transition:all 0.3s;
}

#sliderholder{
	display: none;
}

.bloklink:hover{
	background:#d2232a;
	transition:all 0.3s;
}

.bloklink:hover span{
	background:url(../images/arrow.png) right top no-repeat;
	transition:all 0.3s;
}

.title{
	color:#ce2629;
	margin:20px 0;
	font:400 22px/normal 'Open Sans';
}

.homeblok{
	-webkit-box-shadow: 1px 2px 5px rgba(1,2,2,.31);
	-moz-box-shadow: 1px 2px 5px rgba(1,2,2,.31);
	box-shadow: 1px 2px 5px rgba(1,2,2,.31);
	border: solid 8px #fff;
	background:#fff;
	width: 100%;
	transform: scale(1);
	transition:all 0.3s;
}

.homeblok:hover{
	transform: scale(1.05);
}

#top{
	background:#050708 url(../images/top-bg.jpg) center top no-repeat;
	padding:0;
}

#top ul{
	list-style:none;
	padding:0;
	margin:7px 0;
	float:left;
}

#top ul li{
	float:left;
	margin:0 0 0 20px;
	position:relative;
}

#top ul li:after{
	position:absolute;
	content:"";
	right:-10px;
	background:#d2232a;
	width:1px;
	height:14px;
	top:5px;
}

#top ul li:last-of-type:after{
	display:none;
}

#top ul li a{
	color:#aeaeae;
	text-transform:uppercase;
	font:400 14px/normal 'Open Sans';
}

#social-top{
}

#social-top a{
}

#slider{
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
	float:left;
	clear:both;
	border-radius:0;
}

#slider .slide{
	width:100%;
	overflow:hidden;
	float:left;
	clear:both;
	

	
	background-size:cover !important;
}

#slider .slide-link{
	width:100%;
	height:100%;
	float:left;
	position:relative;
	
	
	
	display: -webkit-flexbox !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-flex-align: center !important;
    -ms-flex-align: center !important;
    -webkit-align-items: center !important;
    align-items: center !important;
}

.slide > .container{
	height:100% !important;
	display:table !important;
}

.slide > .container > .slide-tekst{
	display:table-cell;
	height:100%;
	vertical-align:middle;
    float: none !important;
    position: relative;
    right: 30px;
}

.text-center.slide-tekst{
	display:table-cell;
	height:100%;
	vertical-align:middle;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:#666;
}

#hoofdmenu{
	margin:21px 0 0;
}

#hoofdmenu li{
	margin:0 0 0 20px;
}

#hoofdmenu li ul{
	display:none;
}

#hoofdmenu li a{
	text-transform:uppercase;
	color:#414141;
	font:400 16px/normal 'Open Sans';
	padding:0;
	background:none;
}

#hoofdmenu li:first-of-type a{
	position:relative;
    text-indent: -9999px;
}

#hoofdmenu li:first-of-type a:after{
	position: absolute;
    content: "\f015";
    font-family: FontAwesome;
    text-indent: 0;
    left: -18px;
    top: 0px;
    font-size: 20px;
}

#hoofdmenu li:hover > a,
#hoofdmenu li.current-menu-item > a,
#hoofdmenu li.current-menu-ancestor > a{
	color:#ce2629;
}

#adventages{
	margin:50px 0;
}

#sidemenu-home{
    list-style: none;
    margin: 0px 0px 50px 0;
    padding: 0;
    float: left;
    width: 100%;
}

#sidemenu-home li{
	width:100%;
	float:left;
	padding:0 !important;
	margin-bottom:18px;
}

#sidemenu-home li:before{
	display:none;
}

#sidemenu-home li a{
	white-space:nowrap;
	float:left;
	font:400 19.37px/normal 'Open Sans';
	width:100%;
	padding:6px 0;
	text-decoration:none !important;
	border-radius:5px;
	background:#d2232a;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}

#footer{
	padding:140px 0;
	background:url(../images/footer-bg.jpg) center top no-repeat;
    position: relative;
    z-index: -3;
}

#footer ul{
	list-style:none;
	float:left;
	width:100%;
	padding:0;
	margin:0;
}

#footer ul li{
	margin:0 25px 0 0;
	float:left;
}

#footer ul li a{
	color:#414141;
	font:400 16px/normal 'Open Sans';
}

#footer ul li:last-of-type a{
	color:#d2232a;
}

#credits{
	padding:34px 0 20px;
	background:#fff url(../images/foot-bg.png) center top repeat-x;
	font:400 12px/normal 'Open Sans';
	color:#8b8a8a;
}

#credits a{
	font:400 12px/normal 'Open Sans';
	color:#8b8a8a;
}

.home .jumbotron .slide-tekst{
	margin-top:-95px;
	margin-right:30px;
	text-align:right;
}

.jumbotron .slide-tekst{
	margin-right:30px;
	text-align:right;
}

.home .jumbotron .slide-tekst p{
	font:300 60px/normal 'Open Sans';
	color:#ce2529;
	margin:0;
}

.jumbotron .slide-tekst p{
	margin:0;
	font:300 49.73px/40px 'Open Sans';
	color:#ce2529;
}

.jumbotron .slide-tekst p strong{
	color:#000;
	font:300 24px/normal 'Open Sans' !important;
	text-shadow: 0px 0px 6px #fff;
}

@media (max-width: 767px)
{	
	.navbar>.container .navbar-brand{
		max-width:100%;
	}

	.page-child #material{
		display:none;
	}
	
	#top{
		background:#fff;
		position:relative;
		border-bottom:solid 1px #d8d8d8;
	    z-index: 1005;
	}
	
	#logoholder{
		padding-left:15px;
		padding-right:15px;
		position:relative;
		z-index:1002;
		margin-top:0;
		background:#fff;
		margin-bottom:0;
	}
	
	.navbar>.container .navbar-brand img{
		max-width:100%;
		height:auto;
	}
	
	.navbar-header{
		position:relative;
	}
	
	.navbar-toggle{
		position:absolute;
		right:0;
		border:none;
		z-index:1003;
		top:50%;
		display:none;
		background:#d2232a !important;
		margin-top:-17px;
	}
	
	.navbar-default .navbar-toggle .icon-bar,
	body,
	.navbar-default{
		background:#fff;
	}
	
	.expaned-submenu {
		font: 700 24px/31px 'Open Sans', Verdana, Geneva, sans-serif;
		color: #414141;
	}
	
	#hoofdmenu ul{
		list-style:none;
		padding:0;
	}
	
	#hoofdmenu ul li{
		padding:0 0 0 15px;
	}
	
	.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
		display: block;
		float: left;
		width: 100%;
	}
	
	#footer{
		text-align:center;
		padding:30px 0;
		height:auto;
	}
	
	#adventages{
		margin-bottom:0;
	}
	
	#footer ul li,
	#footer ul li.pull-right{
		float:none !important;
		margin:7.5px 0;
	}
	
	article .nieuws-item img{
		max-width:100%;
		width:auto;
		float:none !important;
		display:inline-block;
	}
	
	.nieuws-tekst.nieuws-margin,
	.nieuws-tekst{
		width:100%;
		float:left;
	}
	
	.bloklink.visible-xs {
		bottom: -5px;
		display: inline-block !important;
	}
	
	#blokken{
		padding-top:30px;
		text-align:center;
	}
	
	#content{
		padding-top:30px;
	}
	
	.homeblok{
		display:inline-block;
	}
	
	.bloklink.visible-xs  span{
		position: relative;
		top: -5px;
	}
	
	.title-blok{
		text-align:center;
	}
	
	.blokcontent{
		border-bottom:solid 1px #d8d8d8;
	}
	
	.img-blok{
		border-right:none;
	}
	
	.waarde-blok{
		border-left:none;
	}

	#blokken .col-sm-4{
		margin-top:0px;
		margin-bottom:30px;
	}
	
	#content{
		background-image:none;
	}

	#hoofdmenu li:first-of-type a{
		position:relative;
		text-indent: 0px;
	}
	
	#hoofdmenu li:first-of-type a:after{
		display:none;
	}
	
	#hoofdmenu {
		margin: 21px 0;
	}
	
	#hoofdmenu li {
		margin: 0;
		border-bottom: solid 1px #d8d8d8;
	}
	
	#show-top{
		display:none;
	}
	
	#hoofdmenu li a{
		line-height:30px;
	}
	
	#navbar{
		background: #fff;
		border: none;
		box-shadow: none;
	}
	
	#top ul,
	#hide-top .pull-right{
		text-align:center;
		width:100%;
	}
	
	#top ul li{
		display:inline-block;
		float:none;
	}
	
	#mobile-menu{
	    background: #686868;
		position:fixed;
		top:0;
	    z-index: 2005;
	}
	
	#navbar{
		-webkit-box-shadow: 0px 15px 15px -15px rgba(0, 0, 0, 0.35);
		-moz-box-shadow: 0px 15px 15px -15px rgba(0, 0, 0, 0.35);
		box-shadow: 0px 15px 15px -15px rgba(0, 0, 0, 0.35);
	}
	
	body{
		padding-top:38px;
	}
	
	#mobile-menu .fa{
		color: #fff;
		font:normal normal normal 21px/38px FontAwesome;
	}

	#mobile-menu #hoofdmenu ul{
		margin-bottom:0;
	}
	
	#mobile-menu #hoofdmenu li a{
		text-align:left;
		width: 100%;
		float: left;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
	.title-blok{
		text-align:center;
	}
	
	.img-blok{
		border-right:none;
	}
	
	.navbar-default{
		background-color:#fff;
	}
	
	.title {
		font: 400 16px/normal 'Open Sans';
	}
	
	#footer ul li {
		margin: 0 10px 0 0;
	}
	
	#hoofdmenu{
		width:100%;
		text-align:center;
	    margin: 36px 0 21px;
	}
	
	#hoofdmenu li{
		display:inline-block;
		margin:0 10px;
		float:none;
	}

	#blokken .col-sm-4{
		margin-top:-80px;
	}
}

@media (min-width: 992px) and (max-width: 1199px)
{
	.title {
		font: 400 20px/normal 'Open Sans';
	}

	#blokken .col-sm-4{
		margin-top:-110px;
	}
	
	#hoofdmenu {
		margin: 23px 0 0;
	}
	
	#hoofdmenu li {
		margin: 0 0 0 11px;
	}
	
	#hoofdmenu li a {
		font: 400 12px/normal 'Open Sans';
	}
	
	.home .jumbotron .slide-tekst{
		position:relative;
		top:-60px;
	}
}

@media (min-width: 1200px)
{	
	.home .jumbotron .slide-tekst{
		position:relative;
		top:-60px;
	}
}